<?xml version="1.0" encoding="utf-8"?>
<CONFIG>
    <HW_HAPTIC>
        <HAPTIC_EFFECT ID="00001">
            <NAME>haptic.common.click</NAME>
            <VALUE>0,88</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00002">
            <NAME>haptic.common.long_press</NAME>
            <VALUE>0,41</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00003">
            <NAME>haptic.common.long_press1</NAME>
            <VALUE>0,52</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00004">
            <NAME>haptic.common.long_press2</NAME>
            <VALUE>0,48</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00005">
            <NAME>haptic.common.click_up</NAME>
            <VALUE>0,90</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="00006">
            <NAME>haptic.common.tick</NAME>
            <VALUE>0,44</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="00007">
            <NAME>haptic.common.double_click</NAME>
            <VALUE>0,40,100,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="00008">
            <NAME>haptic.volume.max</NAME>
            <VALUE>0,109</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
		<HAPTIC_EFFECT ID="00009">
            <NAME>haptic.volume.min</NAME>
            <VALUE>0,109</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00010">
            <NAME>haptic.pattern.type1</NAME>
            <VALUE>0,60007,800,60007,1100,104</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00011">
            <NAME>haptic.pattern.type2</NAME>
            <VALUE>0,150007,1900,104</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00012">
            <NAME>haptic.pattern.type3</NAME>
            <VALUE>0,20007,900,104</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00013">
            <NAME>haptic.pattern.type4</NAME>
            <VALUE>0,20007,500,20007,400,104</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00014">
            <NAME>haptic.pattern.type5</NAME>
            <VALUE>0,20007,530,8007,530,8007,430,104</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00015">
            <NAME>haptic.pattern.type6</NAME>
            <VALUE>0,10007,200,10007,200,10007,600,104</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00016">
            <NAME>haptic.pattern.type7</NAME>
            <VALUE>0,6007,200,6007,200,6005,200,6006,200,6007,200,6007,200,6007,200,6007,100,104</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00017">
            <NAME>haptic.pattern.type8</NAME>
            <VALUE>0,14007,280,14007,280,14007,560,42007,560,42007,560,42007,840,14007,280,14007,280,14007,880,104</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00101">
            <NAME>haptic.grade.strength1</NAME>
            <VALUE>0,44</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00102">
            <NAME>haptic.grade.strength2</NAME>
            <VALUE>0,61</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00103">
            <NAME>haptic.grade.strength3</NAME>
            <VALUE>0,73</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00104">
            <NAME>haptic.grade.strength4</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="00105">
            <NAME>haptic.grade.strength5</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10000">
            <NAME>haptic.null</NAME>
            <VALUE>0,37</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10001">
            <NAME>haptic.camera.focus</NAME>
            <VALUE>0,46</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10002">
            <NAME>haptic.camera.click</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10003">
            <NAME>haptic.camera.mode_switch</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10004">
            <NAME>haptic.camera.gear_slip</NAME>
            <VALUE>0,46</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10005">
            <NAME>haptic.camera.portrait_switch</NAME>
            <VALUE>0,46</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10006">
            <NAME>haptic.camera.click_up</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10007">
            <NAME>haptic.camera.long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10101">
            <NAME>haptic.contacts.letters_index</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10102">
            <NAME>haptic.contacts.list_scroll</NAME>
            <VALUE>0,44</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10201">
            <NAME>haptic.dialler.click</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10202">
            <NAME>haptic.dialler.long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10203">
            <NAME>haptic.dialler.delete_long_press</NAME>
            <VALUE>0,48,50,48</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10301">
            <NAME>haptic.control.time_scroll</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10302">
            <NAME>haptic.control.date_scroll</NAME>
            <VALUE>0,44</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10303">
            <NAME>haptic.control.letters_scroll</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10304">
            <NAME>haptic.control.edit_slip</NAME>
            <VALUE>0,44</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
	<HAPTIC_EFFECT ID="10305">
            <NAME>haptic.control.search_long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10306">
            <NAME>haptic.control.text_edit</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10307">
            <NAME>haptic.control.text_choose_cursor_move</NAME>
            <VALUE>0,44</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10308">
            <NAME>haptic.control.widget_operation</NAME>
            <VALUE>0,49</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10401">
            <NAME>haptic.clock.timer</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10402">
            <NAME>haptic.clock.stopwatch</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10501">
            <NAME>haptic.wallet.time_scroll</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10601">
            <NAME>haptic.battery.charging</NAME>
            <VALUE>200,122</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10701">
            <NAME>haptic.weather.thunder</NAME>
            <VALUE>0,37</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10702">
            <NAME>haptic.weather.rain</NAME>
            <VALUE>0,44</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10801">
            <NAME>haptic.fingerprint.unlock_fail</NAME>
            <VALUE>0,48,50,48</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10802">
            <NAME>haptic.fingerprint.entering</NAME>
            <VALUE>0,41</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10803">
            <NAME>haptic.fingerprint.long_press</NAME>
            <VALUE>0,49</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10804">
            <NAME>haptic.fingerprint.lift</NAME>
            <VALUE>0,92</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
	<HAPTIC_EFFECT ID="10805">
            <NAME>haptic.fingerprint.input_long_press</NAME>
            <VALUE>0,49</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10901">
            <NAME>haptic.lockscreen.unlock_slip</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10902">
            <NAME>haptic.lockscreen.unlock_click</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10903">
            <NAME>haptic.lockscreen.power_long_press</NAME>
            <VALUE>0,37</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10904">
            <NAME>haptic.lockscreen.face_unlock_fail</NAME>
            <VALUE>40,48,50,49,50,49,50,41,50,46</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10905">
            <NAME>haptic.lockscreen.face_unlock_retry</NAME>
            <VALUE>0,48,50,48</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10906">
            <NAME>haptic.lockscreen.number_unlock_fail</NAME>
            <VALUE>40,48,50,49,50,49,50,41,50,46</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10907">
            <NAME>haptic.lockscreen.upglide_switches</NAME>
            <VALUE>0,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="10908">
            <NAME>haptic.lockscreen.onehand_keyboard_switch</NAME>
            <VALUE>0,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11001">
            <NAME>haptic.desktop.long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11002">
            <NAME>haptic.desktop.page_long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11003">
            <NAME>haptic.desktop.page_edit_click</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11004">
            <NAME>haptic.desktop.widget_long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11101">
            <NAME>haptic.virtual_navigation.long_press</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11102">
            <NAME>haptic.virtual_navigation.click_home</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11103">
            <NAME>haptic.virtual_navigation.click_back</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11104">
            <NAME>haptic.virtual_navigation.click_multitask</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11105">
            <NAME>haptic.virtual_navigation.click_up</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>false</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11106">
            <NAME>haptic.virtual_navigation_single.click</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11107">
            <NAME>haptic.virtual_navigation_single.click_up</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>false</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11108">
            <NAME>haptic.virtual_navigation_single.long_press</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11109">
            <NAME>haptic.virtual_float_tasks.long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11201">
            <NAME>haptic.allscreen.upglide_multitask</NAME>
            <VALUE>130,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11202">
            <NAME>haptic.allscreen.slip_back</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11301">
            <NAME>haptic.game.shooting</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11401">
            <NAME>haptic.hivoice.click</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11501">
            <NAME>haptic.calculator.delete_long_press</NAME>
            <VALUE>0,48,50,48</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11601">
            <NAME>haptic.systemui.notifications_long_press</NAME>
            <VALUE>0,37</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11602">
            <NAME>haptic.systemui.switches_long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11603">
            <NAME>haptic.systemui.switches_sort_long_press</NAME>
            <VALUE>0,37</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11604">
            <NAME>haptic.systemui.notifications_move</NAME>
            <VALUE>0,56</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11605">
            <NAME>haptic.systemui.screen_record_stop</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11606">
            <NAME>haptic.systemui.notifications_expand</NAME>
            <VALUE>0,56</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11701">
            <NAME>haptic.gallery.albums_long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11702">
            <NAME>haptic.gallery.photos_long_press</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11703">
            <NAME>haptic.gallery.upglide_related</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11801">
            <NAME>haptic.notepad.note_long_press</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11901">
            <NAME>haptic.input.voice_enter</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="11902">
            <NAME>haptic.input.voice_end</NAME>
            <VALUE>0,48,50,48</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="12001">
            <NAME>haptic.virtual_button.press</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="12002">
            <NAME>haptic.virtual_button.press_down</NAME>
            <VALUE>0,36</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="12101">
            <NAME>haptic.volume.trigger</NAME>
            <VALUE>0,115</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="12102">
            <NAME>haptic.volume.change</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="12103">
            <NAME>haptic.volume.maxmin</NAME>
            <VALUE>0,109</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13000">
            <NAME>haptic.common.charging</NAME>
            <VALUE>0,122</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13001">
            <NAME>haptic.common.success</NAME>
            <VALUE>0,40,150,69</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13002">
            <NAME>haptic.poweroff</NAME>
            <VALUE>0,50007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13003">
            <NAME>haptic.common.fail_pattern1</NAME>
            <VALUE>0,41,80,70,110,49</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13004">
            <NAME>haptic.common.fail_pattern2</NAME>
            <VALUE>0,41,80,70,110,49</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13005">
            <NAME>haptic.slide.type1</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13006">
            <NAME>haptic.slide.type2</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13007">
            <NAME>haptic.slide.type3</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13008">
            <NAME>haptic.slide.type4</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13009">
            <NAME>haptic.slide.type5</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13010">
            <NAME>haptic.slide.type6</NAME>
            <VALUE>0,60</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13011">
            <NAME>haptic.common.upglide</NAME>
            <VALUE>130,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13012">
            <NAME>haptic.common.notice</NAME>
            <VALUE>0,92</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13013">
            <NAME>haptic.common.pinch</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13014">
            <NAME>haptic.common.threshold</NAME>
            <VALUE>0,64</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13015">
            <NAME>haptic.common.delete_long_press</NAME>
            <VALUE>0,56</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13016">
            <NAME>haptic.mode.change</NAME>
            <VALUE>0,80</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13017">
            <NAME>haptic.common.switch</NAME>
            <VALUE>0,89</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13018">
            <NAME>haptic.common.button</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
	    </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13019">
            <NAME>haptic.common.notice1</NAME>
            <VALUE>0,85</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="13020">
            <NAME>haptic.common.notice2</NAME>
            <VALUE>0,84</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
         <HAPTIC_EFFECT ID="20001">
            <NAME>haptic.ringtone.Bounce</NAME>
            <VALUE>95,18007,310,40,155,40,155,22007,308,40,310,16007,309,40,309,88,309,88,309,42,309,42,539,18007,310,40,155,40,155,22007,307,40,310,16007,309,40,309,88,309,88,309,42,309,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20002">
            <NAME>haptic.ringtone.Cartoon</NAME>
            <VALUE>66,40,112,40,111,88,105,42,112,16007,242,40,93,24007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20003">
            <NAME>haptic.ringtone.Chilled</NAME>
            <VALUE>179,42,128,88,244,40,244,30007,368,88,248,40,253,40007,1377,40,129,18007,253,40,249,88,128,40007,2368,42,128,88,244,40,244,30007,368,88,248,40,253,40007,1377,40,129,18007,253,40,249,88,128,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20004">
            <NAME>haptic.ringtone.Classic_Bell</NAME>
            <VALUE>28,40007,682,60007,1635,40007,711,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20005">
            <NAME>haptic.ringtone.Concentrate</NAME>
            <VALUE>31,26007,327,42,162,40,164,20007,326,24007,324,88,165,40,163,32007,2282,26007,327,42,162,40,164,20007,326,40,161,88,162,22007,328,32007,2283,26007,327,42,162,40,164,20007,326,24007,324,88,165,40,163,32007,2282,26007,327,42,162,40,164,20007,326,40,161,88,162,22007,328,32007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20006">
            <NAME>haptic.ringtone.Day_lily</NAME>
            <VALUE>353,28007,328,40,617,20007,336,40,667,22007,309,42,150,88,186,40,347,4007,317,16007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20007">
            <NAME>haptic.ringtone.Digital_Ringtone</NAME>
            <VALUE>32,12007,164,42,132,42,136,88,137,88,137,40,135,40,136,40,138,40,136,32007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20008">
            <NAME>haptic.ringtone.Dream</NAME>
            <VALUE>69,20007,294,14007,286,40,136,20007,279,88,282,42,135,40007,1573,20007,294,14007,286,40,136,20007,279,88,282,42,135,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20009">
            <NAME>haptic.ringtone.Dream_It_Possible</NAME>
            <VALUE>400,26007,500,40,250,40,250,26007,1000,26007,1000,26007,890,26007,610,40,250,40,250,20007,500,40,250,20007,500,40,250,20007,500,20007,250,40,250,40,250,30007,750,40,250,40,250,20007,304,40,446,40,250,20007,375,40,375,40,250,20007,250,40,250,40,250,30007,750,40,250,40,250,20007,500,40,250,20007,500,40,250,20007,500,20007,250,40,250,40,250,30007,750,40,250,40,250,40007,1000,40007,1000,40007,750,40,250,20007,500,40,250,40,250,20007,500,40,250,20007,500,40,250,20007,500,20007,250,40,250,40,250,30007,750,40,250,40,250,20007,304,40,446,40,250,20007,375,40,375,40,250,20007,250,40,250,40,250,30007,750,40,250,40,250,20007,500,40,250,20007,500,40,250,20007,500,20007,250,40,250,40,250,30007,750,40,250,40,250,40007,1000,40007,1000,40007,750,40,250,20007,500,40,250,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20010">
            <NAME>haptic.ringtone.Dynamo</NAME>
            <VALUE>22,16007,236,40,236,16007,236,40,236,16007,236,88,473,42,236,16007,236,40,236,16007,236,40,236,45007,947,16007,236,40,236,16007,236,40,236,16007,236,88,473,42,236,16007,236,40,236,16007,236,40,360,40,113,45007,709,16007,236,40,236,16007,236,40,236,16007,236,88,473,42,236,16007,236,40,236,16007,236,40,236,45007,947,16007,236,40,236,16007,236,40,236,16007,236,88,473,42,236,16007,236,40,236,16007,236,40,360,40,113,45007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20011">
            <NAME>haptic.ringtone.Flipped</NAME>
            <VALUE>30,20007,300,40,300,20007,300,40,300,20007,300,42,300,88,300,40,300,20007,300,40,300,20007,300,40,300,20007,300,42,300,88,300,40,300,20007,300,40,300,20007,300,40,300,20007,300,42,300,88,300,40,300,20007,300,40,300,20007,300,40,300,20007,300,42,300,88,300,40,150,99,150,20007,300,40,300,20007,300,40,300,20007,300,42,300,88,300,40,300,20007,300,40,300,20007,300,40,300,20007,300,42,300,88,300,40,300,20007,300,40,300,20007,300,40,300,20007,300,42,300,88,300,40,300,20007,300,40,300,20007,300,40,300,20007,300,42,300,88,300,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20012">
            <NAME>haptic.ringtone.Forest_Day</NAME>
            <VALUE>430,20007,360,60007,1010,20007,360,60007,1203,20007,360,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20013">
            <NAME>haptic.ringtone.Free</NAME>
            <VALUE>175,18007,263,40,116,88,264,30007,664,40,114,26007,651,18007,262,40,117,88,264,30007,664,40,114,40007,1360,18007,263,40,116,40,264,30007,664,40,114,26007,651,18007,262,88,117,42,264,30007,664,40,114,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20014">
            <NAME>haptic.ringtone.Halo</NAME>
            <VALUE>11,16007,500,10007,250,40,250,60007,1000,16007,500,10007,250,40,250,60007,1000,16007,500,10007,250,40,250,60007,1000,16007,250,40,250,10007,250,40,250,60007,1000,16007,500,10007,250,40,250,60007,1000,16007,250,40,250,10007,250,40,250,60007,1000,16007,250,40,250,10007,250,40,250,60007,1000,16007,250,40,250,10007,250,40,250,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20015">
            <NAME>haptic.ringtone.Harp</NAME>
            <VALUE>27,26005,764,26006,779,30006,835,26007,692,60007,2185,26005,764,26006,779,30006,835,26007,692,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20016">
            <NAME>haptic.ringtone.Hello_Ya</NAME>
            <VALUE>45,55007,905,55007,1040,60007,1052,55007,1436,55007,811,55007,1147,60007,1210,55007,1121,55007,881,55007,1049,60007,1242,55007,897,55007,1149,60007,1221,55007,1048,55007,1222,55007,967,55007,1034,60007,1119,55007,1379,55007,835,55007,1073,55007,1129,55007,1281,55007,902,55007,1075,60007,1215,55007,906,55007,1148,55007,1221,55007,1049,55007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20017">
            <NAME>haptic.ringtone.Huawei_Tune_Clean</NAME>
            <VALUE>162,30007,400,40,200,88,200,30007,400,40,200,30007,400,40,200,88,200,42,200,42,200,43,600,30007,400,40,200,88,200,30007,400,40,200,30007,400,40,200,88,200,42,200,42,200,43,600,30007,400,40,200,88,200,30007,400,40,200,30007,400,40,200,88,200,42,200,42,200,43,600,30007,400,40,200,88,200,30007,400,40,200,30007,400,40,200,88,200,42,200,42,200,43</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20018">
            <NAME>haptic.ringtone.Huawei_Tune_Living</NAME>
            <VALUE>183,38007,444,14007,223,12007,222,60007,889,10007,444,10007,241,43,116,42,110,42,112,88,110,40,112,40,113,40,110,40,111,88,105,42,93,38007,445,14007,222,12007,222,60007,889,10007,445,10007,243,43,113,42,110,42,112,42,112,40,110,40,111,40,113,40,110,88,112,42,87,38007,445,14007,222,12007,222,60007,889,10007,444,10007,245,43,112,42,110,42,112,88,111,40,111,40,113,40,110,40,111,88,98,42,101,38007,444,14007,222,12007,223,60007,888,10007,445,10007,246,43,109,42,111,42,112,88,113,40,109,40,111,40,113,40,110,88,111,42,88,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20019">
            <NAME>haptic.ringtone.Huawei_Tune_Orchestral</NAME>
            <VALUE>158,24007,413,40,207,40,207,35007,828,16007,207,40,207,40,207,14007,206,40,207,40,621,24007,414,40,207,40,207,35007,827,16007,207,40,207,40,207,14007,207,40,207,40,207,40,413,26007,414,40,207,30007,414,40,207,22007,414,26007,413,40,207,30007,414,40,207,40,207,40,207,40007,827,40007,828,40007,828,40007,827,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20020">
            <NAME>haptic.ringtone.Menuet</NAME>
            <VALUE>107,26007,333,40,333,40,334,24007,333,40,333,40,334,26007,333,40,333,40,334,24007,333,40,333,40,334,26007,333,40,333,40,167,40,167,26007,333,40,333,40,167,40,167,26007,333,40,333,40,334,50007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20021">
            <NAME>haptic.ringtone.Neon</NAME>
            <VALUE>40,50007,667,24007,333,12007,333,40,334,88,333,42,333,43,334,50007,667,24007,333,12007,333,40,334,88,333,42,333,43,334,50007,667,24007,333,12007,333,40,334,88,333,42,333,43,334,50007,667,24007,333,12007,333,40,334,88,333,42,333,43,333,50007,666,24007,334,42,166,42,167,40,167,40,167,88,166,42,167,30007,666,50007,666,24007,334,42,166,42,167,40,167,40,167,88,166,42,167,30007,666,50007,666,24007,334,42,167,42,167,40,167,40,167,88,166,42,167,30007,666,50007,666,24007,334,42,166,42,167,40,167,40,167,88,166,42,167,30007,666,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20022">
            <NAME>haptic.ringtone.Notes</NAME>
            <VALUE>47,40,77,40,77,40,77,24007,381,40,77,40,77,40,77,24007,381,40,77,40,77,40,77,24007,843,45,77,45,77,45,77,45,857,43,77,43,77,43,77,43,669,40,77,40,77,40,77,24007,381,40,77,40,77,40,77,24007,381,40,77,40,77,40,77,24007,843,45,77,45,77,45,77,45,857,43,77,43,77,43,77,43</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20023">
            <NAME>haptic.ringtone.Pulse</NAME>
            <VALUE>39,12007,229,40,229,88,229,12007,229,40,229,30007,687,40,229,12007,229,40,229,12007,229,40,229,30007,687,12007,229,40,229,88,229,12007,229,40,229,30007,687,40,229,12007,229,40,229,12007,229,88,229,42,229,12007,229,40,229,88,229,12007,229,40,229,30007,687,40,229,12007,229,40,229,12007,229,40,229,30007,687,12007,229,40,229,88,229,12007,229,40,229,30007,458,42,229,43,229,43,229,12007,229,40,229,88,229,12007,229,40,229,30007,687,40,229,12007,229,40,229,12007,229,40,229,30007,687,12007,229,40,229,88,229,12007,229,40,229,30007,687,40,229,12007,229,40,229,12007,229,88,229,42,229,12007,229,40,229,88,229,12007,229,40,229,30007,687,40,229,12007,229,40,229,12007,229,40,229,30007,687,12007,229,40,229,88,229,12007,229,40,229,30007,687,40,229,12007,229,40,229,12007,229,40,229,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20024">
            <NAME>haptic.ringtone.Sailing</NAME>
            <VALUE>36,38007,484,40,484,38007,484,40,484,38007,484,40,484,38007,484,40,483,38007,484,40,484,38007,484,40,484,38007,484,40,484,38007,484,40,483,38007,484,40,484,38007,484,40,484,38007,484,40,484,38007,484,40,483,38007,484,40,484,38007,484,40,484,38007,484,40,484,38007,484,40,483,80007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20025">
            <NAME>haptic.ringtone.Sax</NAME>
            <VALUE>165,10007,142,40,292,50007,607,40,187,16007,199,40,216,16007,373,40,213,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20026">
            <NAME>haptic.ringtone.Spin</NAME>
            <VALUE>58,24007,381,42,127,88,254,40,509,40007,619,110007,1160,16007,509,40,254,40,509,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20027">
            <NAME>haptic.ringtone.Westlake</NAME>
            <VALUE>37,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40,362,26007,361,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20028">
            <NAME>haptic.ringtone.Whistle</NAME>
            <VALUE>19,20005,316,40,316,18006,315,40,158,22007,474,40,316,18007,315,40,316,20005,316,40,316,18006,315,40,158,22007,474,40,316,18007,315,40,317,20005,316,40,316,18006,315,40,158,22007,474,40,316,18007,315,40,316,20005,316,40,316,18006,315,40,158,22007,474,40,316,18007,315,40,316,20005,316,40,316,18006,315,40,158,22007,474,40,316,18007,315,40,317,20005,316,40,316,18006,315,40,158,22007,474,40,316,18007,315,40,317,20005,316,40,316,18006,315,40,158,22007,474,40,316,18007,315,40,316,20005,316,40,316,18006,315,40,158,22007,474,40,316,18007,315,40,</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20029">
            <NAME>haptic.ringtone.optional1</NAME>
            <VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20030">
            <NAME>haptic.ringtone.optional2</NAME>
            <VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20031">
            <NAME>haptic.ringtone.optional3</NAME>
            <VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20032">
            <NAME>haptic.ringtone.optional4</NAME>
            <VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20033">
            <NAME>haptic.ringtone.optional5</NAME>
            <VALUE>0,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108,140,108</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20034">
            <NAME>haptic.ringtone.Amusement_Park</NAME>
            <VALUE>52,26007,387,40,387,88,387,26007,387,40,387,88,388,26007,387,40,387,88,387,26007,387,40,387,88,387,26007,387,40,387,88,387,26007,387,40,387,88,388,26007,387,40,387,88,387,30007,387,12007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20035">
            <NAME>haptic.ringtone.Breathe_Freely</NAME>
            <VALUE>2,28007,428,40,429,88,429,28007,428,40,429,88,429,28007,428,40,429,88,429,28007,428,40,429,40,213,40,214,28007,428,40,429,88,429,28007,428,40,429,88,429,28007,428,40,429,88,429,28007,428,40,429,40,213,40,215,28007,429,40,429,88,214,42,214,28007,429,42,214,88,214,40,429,28007,429,40,429,88,214,42,213,28007,429,42,214,88,214,40,429,28007,429,40,429,88,214,42,214,28007,429,42,214,88,214,40,429,28007,428,40,429,88,214,42,214,28007,429,88,214,40,214,40,215,40,214,28007,429,40,429,88,214,42,214,28007,429,42,214,88,214,40,429,28007,429,40,429,88,214,42,213,28007,429,42,214,88,214,40,429,28007,429,40,429,88,214,42,214,28007,429,42,214,88,214,40,429,28007,428,40,429,88,214,42,214,28007,429,88,214,40,214,40,215,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20036">
            <NAME>haptic.ringtone.Summer_Afternoon</NAME>
            <VALUE>35,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,110,40,112,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,110,40,111,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,333,42,111,88,222,40,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,333,42,111,88,222,40,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,445,40,222,88,222,28007,333,42,111,88,222,40,222,28007,446,40,222,40,222,28007,445,42,222,88,222,40,222,88,261,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20037">
            <NAME>haptic.ringtone.Surging_Power</NAME>
            <VALUE>18,38007,465,14007,233,12007,232,60007,930,28007,349,88,117,40,116,40,116,40,116,88,117,88,116,42,116,42,117,43,116,43,465,38007,465,14007,233,12007,232,60007,930,26007,349,40,117,88,116,42,116,42,116,43,117,26007,348,40,116,88,117,42,116,42,117,43,116,38007,465,14007,233,12007,232,60007,930,28007,349,88,117,40,116,40,116,40,116,88,117,88,116,42,116,42,117,43,116,43,465,38007,465,14007,232,12007,233,35007,465,26007,465,40,117,88,116,42,116,43,116,28007,465,40,117,88,116,42,116,43,117,26007,465,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>	
            <HAPTIC_EFFECT ID="20038">
            <NAME>haptic.ringtone.Sunlit_Garden</NAME>
            <VALUE>15,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,750,40,250,50007,1000,30007,500,50007,1000,40,250,88,250,30007,500,50007,1000,40,250,88,250,30007,500,50007,1000,40,250,88,250,30007,500,50007,1000,40,250,88,250,30007,500,50007,1000,40,250,88,250,30007,500,50007,1000,40,250,88,250,30007,500,50007,1000,40,250,88,250,30007,500,50007,1000,40,250,88,250,50007,1000,50007,1000,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20039">
            <NAME>haptic.ringtone.Fantasy_World</NAME>
            <VALUE>14,30007,400,40,200,40,200,50007,800,16007,400,16007,400,40007,800,16007,400,16007,400,40007,800,16007,400,16007,400,40007,800,30007,400,40,200,40,200,50007,800,16007,400,16007,400,40007,800,16007,400,16007,400,40007,800,16007,400,16007,400,16007,400,16007,400,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20040">
            <NAME>haptic.ringtone.Huawei_Tune_Harmony</NAME>
            <VALUE>860,35007,428,12007,215,12007,214,58007,857,88,214,20007,429,88,214,16007,429,16007,428,35007,428,12007,215,12007,214,58007,858,88,214,20007,429,88,214,16007,429,16007,428,35007,428,12007,215,12007,214,58007,857,88,214,20007,429,88,214,16007,429,16007,428,35007,428,12007,215,12007,214,58007,857,88,214,20007,429,88,214,16007,429,16007,428,35007,430,12007,214,12007,214,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20100">
            <NAME>haptic.ringtone.entel123_tt</NAME>
            <VALUE>116,40007,500,40,500,40007,500,40,500,40007,500,40,500,40007,500,40,500,40007,500,40,500,40007,500,40,500,40007,500,40,500,40007,500,40,500,40007,500,40,500,40007,500,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20101">
            <NAME>haptic.ringtone.Gamelan_Music</NAME>
            <VALUE>66,40007,572,40,571,40007,572,40,571,40007,571,40,571,40007,572,40,571,40007,572,40,571,40007,572,40,571,40007,572,40,571,40007,572,40,571,40007,572,40,571,40007,571,40,571,40007,572,40,571,40007,572,40,571,40007,572,40,571,40007,572,40,571,40007,572,40,571,40007,572,40,571,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,571,40007,571,40,286,40,286,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,571,40007,571,40,286,40,286,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,571,40007,571,40,286,40,286,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,572,40007,571,40,286,40,286,40007,571,40,571,40007,571,40,286,40,286,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20102">
            <NAME>haptic.ringtone.Institucional_Rubrica</NAME>
            <VALUE>380,40007,626,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20103">
            <NAME>haptic.ringtone.INSTITUCIONAL_RUBRICA_MIDI</NAME>
            <VALUE>0,40007,626,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20104">
            <NAME>haptic.ringtone.AT&amp;T_Now_or_never</NAME>
            <VALUE>0,40007,642,40,643,40007,643,40,643,40007,643,40,643,40007,643,40,642,40007,643,40,1072,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,430,40,428,40,429,88,428,42,429,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20105">
            <NAME>haptic.ringtone.AT&amp;T_City_lights</NAME>
            <VALUE>22,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,953,60007,953,20007,476,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20106">
            <NAME>haptic.ringtone.T-Mobile_Ring</NAME>
            <VALUE>37,35007,474,40,474,88,474,42,474,35007,474,40,474,88,474,42,474,35007,474,40,474,88,474,42,474,35007,474,40,474,88,474,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20107">
            <NAME>haptic.ringtone.Telekom_Ring</NAME>
            <VALUE>37,35007,474,40,474,88,474,42,474,35007,474,40,474,88,474,42,474,35007,474,40,474,88,474,42,474,35007,474,40,474,88,474,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20108">
            <NAME>haptic.ringtone.T-Mobile_dzwonek</NAME>
            <VALUE>37,35007,474,40,474,88,474,42,474,35007,474,40,474,88,474,42,474,35007,474,40,474,88,474,42,474,35007,474,40,474,88,474,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20109">
            <NAME>haptic.ringtone.AT&amp;T_Firefly</NAME>
            <VALUE>0,60007,1056,60007,1057,60007,1400,60007,1063,60007,1760,60007,1056,60007,1710,60007,1105,60007,1761,60007,1055,60007,1760,60007,1056,60007,1057,60007,1578,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20110">
            <NAME>haptic.ringtone.Kolbi</NAME>
            <VALUE>23,35007,472,40,473,35007,472,40,473,35007,472,40,473,35007,472,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20111">
            <NAME>haptic.ringtone.PLAY</NAME>
            <VALUE>98,40007,750,40007,750,40007,1500,40007,750,40007,750,40007,1500,40007,750,40007,750,40007,1500,40007,750,40007,750,40007,1500,20007,375,20007,375,40007,750,40007,750,40007,750,20007,375,20007,375,40007,750,40007,750,40007,750,20007,375,20007,375,40007,750,40007,750,40007,750,20007,375,20007,375,40007,750,40007,750,40007,750,20007,375,20007,375,40007,750,40007,750,40007,750,20007,375,20007,375,40007,750,50007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20112">
            <NAME>haptic.ringtone.Porsche_Design_Titanium</NAME>
            <VALUE>215,40,491,40007,492,40,492,40,492,88,492,40007,491,40,492,40,492,88,492,40007,492,40,491,40,492,88,492,40007,492,40,492,40,491,88,492,40007,492,40,492,40,492,88,491,40007,492,40,492,40,492,88,492,40007,491,40,492,40,492,88,492,40007,492,40,491,40,492,88,492,40007,492,40,492,40,491,88,492,40007,492,40,492,40,492,88,491,40007,492,40,492,40,492,88,492,40007,491,40,492,40,492,88,492,40007,492,40,492,40,491,88,492,40007,492,40,492,40,492,88,491,40007,492,40,492,40,492,88</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20113">
            <NAME>haptic.ringtone.Proximus_Ringtone_Classic</NAME>
            <VALUE>796,60007,1021,20007,979,60007,1017,20007,991,60007,1021,20007,2971,60007,1021,20007,979,60007,1017,20007,991,60007,1021,20007,2971,60007,1021,20007,979,60007,1017,20007,991,60007,1021,20007,2971,60007,1021,20007,979,60007,1017,20007,991,60007,1021,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20114">
            <NAME>haptic.ringtone.Proximus_Ringtone_Dance</NAME>
            <VALUE>21,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,35007,468,40,469,35007,468,40,470,40,468,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="20115">
            <NAME>haptic.ringtone.Proximus_Ringtone_Jazz</NAME>
            <VALUE>324,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,469,40,469,35007,468,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40,469,35007,469,40,469,35007,468,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30001">
            <NAME>haptic.alarm.Aegean_Sea</NAME>
            <VALUE>103,35007,669,30007,668,60007,2232,35007,669,60007,2874,35007,668,30007,668,60007,2232,35007,669,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30002">
            <NAME>haptic.alarm.Awakening</NAME>
            <VALUE>70,40004,1890,40004,1890,40006,1890,50007,1890,30007,944,30007,944,30007,944,30007,946,30007,944,30007,946,30007,944,30007,946,30007,944,30007,946,30007,944,30007,946,30007,944,30007,946,30007,944,30007,945,22007,472,22007,472,22007,945,22007,472,22007,472,22007,946,22007,472,22005,472,22007,946,22007,472,22007,472,22007,946,22007,472,22007,472,22007,946,22007,472,22007,472,22007,946,22007,472,22007,472,22007,946,22007,472,22007,472,22007,945,22007,472,22007,472,22007,472,22007,474,22007,472,22007,472,22007,472,22007,474,22007,472,22007,1417,22007,473,22007,1417,22007,472,22007,1417,22007,472,22007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30003">
            <NAME>haptic.alarm.Creek</NAME>
            <VALUE>1601,50003,2727,50004,2730,50005,2722,50005,2727,50006,2732,50006,2852,30007,668,30007,2056,30007,668,30007,2062,30007,667,30007,2057,30007,667,30007,2062,30007,667,30005,2058,30007,668,30007,2295,30007,667,30005,1332,30007,668,30007,1333,30007,667,30005,1332,30007,667,30007,1330,30007,667,30005,1337,30007,668,30007,1327,30007,668,30007,760,50007,3424,50007,2733,50007,2721,50007,2731,50007,2726,50007,2733,50007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30004">
            <NAME>haptic.alarm.Cuckoo</NAME>
            <VALUE>429,18007,360,22007,1022,18007,360,22007,1184,18007,360,22007,2414,18007,360,22007,1929,18007,360,22007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30005">
            <NAME>haptic.alarm.Dawn</NAME>
            <VALUE>290,35007,563,20007,438,50007,1666,35007,563,20007,438,50007,1666,35007,563,20007,438,50007,1666,35007,563,20007,438,50007,1666,35007,563,20007,438,50007,1666,35007,563,20007,438,50007,1666,35007,563,20007,438,50007,1666,35007,563,20007,438,50007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30006">
            <NAME>haptic.alarm.Forest_Melody</NAME>
            <VALUE>44,60002,3491,60004,3491,60005,3491,60005,3491,60006,3491,60006,3491,60007,3491,18007,345,30007,3146,18007,345,30007,3177,18007,345,30007,3146,18007,345,30007,3115,60005,1887,18007,586,18007,309,18007,713,60005,2042,18007,440,18007,294,18007,730,60005,1886,18007,587,18007,309,18007,713,60005,1889,18007,615,18007,334,18007,668,60007,859,60007,1603,18007,335,18007,691,60007,860,60007,1602,18007,335,18007,692,60007,860,60007,1603,18007,334,18007,691,60007,860,60007,1603,18007,334,18006,687,60005,3491,60004,3519,60003,3495,60002,3495,60002</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30007">
            <NAME>haptic.alarm.Fresh_Air</NAME>
            <VALUE>56,50007,900,50007,900,50007,900,50007,900,50007,1200,50007,900,50007,900,50007,900,50007,900,50007,1200,50007,900,50007,900,50007,900,50007,900,50007,1200,50007,900,50007,900,50007,900,50007,900,50007,1200,50007,900,50007,900,50007,900,50007,900,50007,1200,50007,900,50007,900,50007,900,50007,900,50007,1200,50007,900,50007,900,50007,900,50007,900,50007,1200,50007,900,50007,900,50007,900,50007,900,50007,1200,50007,900,50007,900,50007,900,50007,900,50007,1200,50007,900,50007,900,50007,900,50007,900,50007,900,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30008">
            <NAME>haptic.alarm.Hawaii</NAME>
            <VALUE>96,35007,869,35007,870,12007,435,12007,435,35007,869,35007,870,35007,869,12007,435,12007,435,35007,869,35007,653,12007,652,12007,435,35007,652,12007,652,12007,435,35007,869,35007,870,35007,869,35007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30009">
            <NAME>haptic.alarm.Moment</NAME>
            <VALUE>539,35004,1169,35005,1558,35006,1169,35006,1559,35007,1169,35007,1168,35007,1169,35007,1559,35007,1168,35007,1169,35007,1169,35007,1559,14007,389,14007,779,35007,1559,25007,779,25007,779,25007,780,25007,1168,35007,1948,35007,1169,35007,1169,35007,1169,35007,1169,35007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30010">
            <NAME>haptic.alarm.Morning_Light</NAME>
            <VALUE>2314,35004,1144,35005,1323,35005,2148,35006,1144,35006,1323,35007,2150,35007,1144,35007,1323,35007,2148,35007,1144,35007,1323,35007,4457,26007,575,26007,575,26007,1148,26007,575,26007,575,26007,1148,26007,575,26007,575,26007,1148,26007,575,26007,575,26007,1187,26007,575,26007,575,26007,1148,26007,575,26007,575,26007,1148,26007,575,26007,575,26007,1148,26007,575,26007,575,26007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30011">
            <NAME>haptic.alarm.Ocean_Whisper</NAME>
            <VALUE>2746,60003,3491,60004,3491,60005,3491,60005,3491,60006,3491,60006,3491,18007,345,30007,3146,18007,345,30007,3176,18007,345,30007,3146,18007,345,30007,3117,60007,872,30005,1016,18007,735,18007,872,60007,871,30005,1171,18007,580,18007,875,60007,871,30005,1017,18007,634,18007,973,60007,871,30005,1025,18007,620,18007,999,60007,859,60007,1603,18007,335,18007,691,60007,860,60007,1602,18007,335,18007,692,60007,860,60007,1603,18007,334,18007,692,60007,860,60007,1603,18007,334,18007,687,60005,3491,60004,3519,60003,3495,60002</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30012">
            <NAME>haptic.alarm.Rays</NAME>
            <VALUE>172,35005,986,35006,761,60007,2270,35007,986,35007,761,60007,2231,20007,519,20007,484,20007,743,60007,2257,20007,519,20007,484,20007,743,60007,2278,20007,500,20007,488,20007,513,20007,246,60007,2250,20007,500,20007,488,20007,513,20007,247,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30013">
            <NAME>haptic.alarm.Ripple</NAME>
            <VALUE>88,35007,653,35007,680,50007,2743,35007,653,35007,680,50007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30014">
            <NAME>haptic.alarm.Sakura_Drop</NAME>
            <VALUE>88,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007,1519,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30015">
            <NAME>haptic.alarm.Star</NAME>
            <VALUE>5,26007,659,8007,300,26007,659,8007,353,26007,659,8007,300,26007,659,8007,353,40007,2396,26007,659,8007,353,40007,2569,26007,659,8007,300,26007,659,8007,353,26007,659,8007,300,26007,659,8007,353,40007,2396,26007,659,8007,353,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30016">
            <NAME>haptic.alarm.Timer_Beep</NAME>
            <VALUE>30,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30017">
            <NAME>haptic.alarm.Overture</NAME>
            <VALUE>1007,60003,2087,60005,2087,60006,2087,60006,2087,60007,2087,60007,2087,60007,2086,40007,783,60007,1304,40007,783,60007,1304,40007,783,60007,1304,40007,783,60007,1304,40007,783,60007,1304,40007,783,60007,1304,40007,783,60007,1304,40007,783,60007,1304,60006,1565,60005,1565,150003</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>		
            <HAPTIC_EFFECT ID="30018">
            <NAME>haptic.alarm.Tap</NAME>
            <VALUE>17,30007,462,30007,577,60007,1038,30003,577,60003,1039,30007,462,30007,577,60007,1038,30003,577,60003,1038,30007,462,30007,577,60007,1038,30003,577,60003,1038,30007,462,30007,577,60007,1038,30003,577,60003</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>		
            <HAPTIC_EFFECT ID="30019">
            <NAME>haptic.alarm.Wonderful_Beginning</NAME>
            <VALUE>13,40004,783,40005,783,40005,783,60006,2347,40005,783,40006,783,40006,783,60007,2347,40007,782,40007,783,40007,782,40007,783,40007,783,40007,782,40007,783,40007,783,30007,782,60007,783,30007,782,60007,783,30007,782,60007,783,30007,782,60007,783,40007,783,60007,1565,30007,783,40007,782,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>		
            <HAPTIC_EFFECT ID="30020">
            <NAME>haptic.alarm.Sound_of_the_Sea</NAME>
            <VALUE>2,60003,2000,60004,2000,60005,2000,60006,2000,60007,2000,60007,2000,60007,1000,60007,2000,60007,1000,60007,2000,60007,1000,60007,1000,30007,500,30007,500,40007,1000,60007,1000,60007,1000,30007,500,30007,500,40007,1000,60007,1000,60007,1000,30007,500,30007,500,40007,1000,60007,1000,60007,1000,30007,500,30007,500,40007,1000,50007,1000,50007,1000,50007,1000,50006,1000,50005,1000,50004,1000,50003</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>		
            <HAPTIC_EFFECT ID="30021">
            <NAME>haptic.alarm.New_Day</NAME>
            <VALUE>52,40007,772,30007,515,60007,1288,30007,515,60007,1030,40007,772,30007,515,60007,1288,30006,515,60005,1030,60004</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30022">
            <NAME>haptic.alarm.Flourish</NAME>
            <VALUE>0,60003,3157,60005,3158,60006,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007,1579,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30100">
            <NAME>haptic.alarm.AT&amp;T_City_lights</NAME>
            <VALUE>22,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,1428,60007,953,20007,476,40007,953,60007,953,20007,476,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30101">
            <NAME>haptic.alarm.AT&amp;T_Firefly</NAME>
            <VALUE>0,60007,1056,60007,1057,60007,1400,60007,1063,60007,1760,60007,1056,60007,1710,60007,1105,60007,1761,60007,1055,60007,1760,60007,1056,60007,1057,60007,1578,60007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30102">
            <NAME>haptic.alarm.AT&amp;T_Now_or_never</NAME>
            <VALUE>0,40007,642,40,643,40007,643,40,643,40007,643,40,643,40007,643,40,642,40007,643,40,1072,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,428,40,429,30007,430,40,428,40,429,88,428,42,429,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30103">
            <NAME>haptic.alarm.Telekom_Alarm</NAME>
            <VALUE>29,40007,960,40007,960,40007,960,40007,960,40007,960,40007,960,40007,960,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30104">
            <NAME>haptic.alarm.T-Mobile_Alarm</NAME>
            <VALUE>29,40007,960,40007,960,40007,960,40007,960,40007,960,40007,960,40007,960,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30105">
            <NAME>haptic.alarm.T-Mobile_alarm</NAME>
            <VALUE>29,40007,960,40007,960,40007,960,40007,960,40007,960,40007,960,40007,960,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="30106">
            <NAME>haptic.alarm.Porsche_Design_Wake_Up</NAME>
            <VALUE>123,80007,1968,80007,1967,80007,1967,80007,1475,55007,1100,55007,1362,55007,1106,55007,984,55007,1106,55007,860,55007,1107,55007,860,55007,1107,55007,863,55007,1106,55007,731,55007,1107,55007,743,55007,1106,55007,738,55007,1107,55007,736,55007,2083,55007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40001">
            <NAME>haptic.notice.Arrow</NAME>
            <VALUE>177,40,116,40,89,88,42,88,86,42,85,42,84,43,83,43</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40002">
            <NAME>haptic.notice.Bell</NAME>
            <VALUE>84,12007,419,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40003">
            <NAME>haptic.notice.Bongo</NAME>
            <VALUE>91,6007,130,40,152,4007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40004">
            <NAME>haptic.notice.Car_Lock</NAME>
            <VALUE>64,40,228,6007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40005">
            <NAME>haptic.notice.Cave</NAME>
            <VALUE>70,40,135,6007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40006">
            <NAME>haptic.notice.Chess</NAME>
            <VALUE>51,28007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40007">
            <NAME>haptic.notice.Crystal_Drop</NAME>
            <VALUE>50,40,313,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40008">
            <NAME>haptic.notice.Cuckoo</NAME>
            <VALUE>43,40,259,22007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40009">
            <NAME>haptic.notice.Doorbell</NAME>
            <VALUE>38,10007,459,24007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40010">
            <NAME>haptic.notice.Drip</NAME>
            <VALUE>12,40,139,40,121,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40011">
            <NAME>haptic.notice.Echo</NAME>
            <VALUE>55,40,107,40,118,12007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40012">
            <NAME>haptic.notice.Emerging</NAME>
            <VALUE>75,40,318,40,324,22007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40013">
            <NAME>haptic.notice.Fountain</NAME>
            <VALUE>53,40,119,14007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40014">
            <NAME>haptic.notice.Hand_Drum</NAME>
            <VALUE>9,40,68,40,69,40,69,88,64,88,77,88,62,42,78,42,67,42,80,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40015">
            <NAME>haptic.notice.Huawei_Cascade</NAME>
            <VALUE>41,8007,411,40,204,40,206,12007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40016">
            <NAME>haptic.notice.Joyful</NAME>
            <VALUE>27,40,256,40,235,42,280,40007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40017">
            <NAME>haptic.notice.Jump</NAME>
            <VALUE>38,40,125,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40018">
            <NAME>haptic.notice.Leaf</NAME>
            <VALUE>56,40,239,88,238,8007,237,88,239,40,122,42,119,43,117,43</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40019">
            <NAME>haptic.notice.Letter</NAME>
            <VALUE>31,12007,239,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40020">
            <NAME>haptic.notice.Lit</NAME>
            <VALUE>54,40,292,12007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40021">
            <NAME>haptic.notice.Little_Wish</NAME>
            <VALUE>45,40,138,88,126,40,306,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40022">
            <NAME>haptic.notice.Microwave_Oven</NAME>
            <VALUE>89,40,81,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40023">
            <NAME>haptic.notice.Old_Bicycle</NAME>
            <VALUE>51,8007,153,40,86,10007,175,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40024">
            <NAME>haptic.notice.Peking_Opera_Drum</NAME>
            <VALUE>153,40,125,16007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40025">
            <NAME>haptic.notice.PingPong</NAME>
            <VALUE>24,40,96,6007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40026">
            <NAME>haptic.notice.Pixies</NAME>
            <VALUE>134,40,114,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40027">
            <NAME>haptic.notice.Play</NAME>
            <VALUE>46,40,139,88,181,24007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40028">
            <NAME>haptic.notice.Step</NAME>
            <VALUE>33,40,87,18007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40029">
            <NAME>haptic.notice.Twinkle</NAME>
            <VALUE>11,40,179,40,132,26007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40030">
            <NAME>haptic.notice.Waterflow</NAME>
            <VALUE>42,10007,195,40,131,26007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40031">
            <NAME>haptic.notice.Whistle</NAME>
            <VALUE>46,12007,401,22007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40032">
            <NAME>haptic.notice.Zen</NAME>
            <VALUE>152,4007,104,40,126,26007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40033">
            <NAME>haptic.notice.Birdsong</NAME>
            <VALUE>23,40,318,88,185,88,190,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40034">
            <NAME>haptic.notice.Dewdrop</NAME>
            <VALUE>20,3007,251,24007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40035">
            <NAME>haptic.notice.Gush</NAME>
            <VALUE>20,40,229,88,233,42,459,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40036">
            <NAME>haptic.notice.Light</NAME>
            <VALUE>14,40,124,18007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40037">
            <NAME>haptic.notice.Look_Back</NAME>
            <VALUE>20,12007,279,22007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40038">
            <NAME>haptic.notice.Pursue</NAME>
            <VALUE>10,12007,378,40,342,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40039">
            <NAME>haptic.notice.Shine</NAME>
            <VALUE>8,8007,130,40,125,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40040">
            <NAME>haptic.notice.Spiral</NAME>
            <VALUE>8,40,250,16007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40041">
            <NAME>haptic.notice.Time_Capsule</NAME>
            <VALUE>44,8007,271,40,127,40,290,24007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40042">
            <NAME>haptic.notice.Rise</NAME>
            <VALUE>60,18007,294,22007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="40043">
            <NAME>haptic.notice.Leap</NAME>
            <VALUE>71,20007,286,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40100">
            <NAME>haptic.notice.AT&amp;T_Chat</NAME>
            <VALUE>0,20007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40101">
            <NAME>haptic.notice.AT&amp;T_Chat_alert_out</NAME>
            <VALUE>0,24007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40102">
            <NAME>haptic.notice.AT&amp;T_Email_send</NAME>
            <VALUE>146,24007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40103">
            <NAME>haptic.notice.Institucional_Rubrica</NAME>
            <VALUE>380,24007,626,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40104">
            <NAME>haptic.notice.INSTITUCIONAL_RUBRICA_MIDI</NAME>
            <VALUE>0,24007,629,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40105">
            <NAME>haptic.notice.AT&amp;T_Chat_alert</NAME>
            <VALUE>18,24007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40106">
            <NAME>haptic.notice.AT&amp;T_Email_receive</NAME>
            <VALUE>43,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40107">
            <NAME>haptic.notice.Telekom_Receive_Message</NAME>
            <VALUE>190,24007,610,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40108">
            <NAME>haptic.notice.T-Mobile_wiadomosc</NAME>
            <VALUE>190,24007,610,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40109">
            <NAME>haptic.notice.T-Mobile_Receive_Message</NAME>
            <VALUE>190,24007,610,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40110">
            <NAME>haptic.notice.Porsche_Design_Electric</NAME>
            <VALUE>0,12007,246,14007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40111">
            <NAME>haptic.notice.sms_02</NAME>
            <VALUE>0,12007,222,40,274,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="40112">
            <NAME>haptic.notice.Wiadomość</NAME>
            <VALUE>222,20007,601,30007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="50001">
            <NAME>haptic.audio_vibrate.sync</NAME>
            <VALUE>0,37</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
            <HAPTIC_EFFECT ID="50002">
            <NAME>haptic.amplitute.adjustment</NAME>
            <VALUE>0,37</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60001">
            <NAME>haptic.common.long_press3</NAME>
            <VALUE>0,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60002">
            <NAME>haptic.soundmoji.heart</NAME>
            <VALUE>466,40,284,41,1304,40,293,41</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60003">
            <NAME>haptic.soundmoji.angry</NAME>
            <VALUE>320,30005,680,70007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60004">
            <NAME>haptic.soundmoji.clap</NAME>
            <VALUE>0,40,50,40,500,40,50,40,280,40,50,40,320,40,50,40,280,40,50,40</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60005">
            <NAME>haptic.soundmoji.zany</NAME>
            <VALUE>50,100002,1700,80002,880,43</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60006">
            <NAME>haptic.soundmoji.cry</NAME>
            <VALUE>200,34003,580,40005,770,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60007">
            <NAME>haptic.soundmoji.like</NAME>
            <VALUE>100,60003,700,41,120,41,100,41</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60008">
            <NAME>haptic.soundmoji.fire</NAME>
            <VALUE>230,18005,355,30005,395,41,260,25005,530,41,385,20003,355,42,420,43</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60009">
            <NAME>haptic.soundmoji.mindblown</NAME>
            <VALUE>50,105001,1050,90002,900,100004</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60010">
            <NAME>haptic.soundmoji.kiss</NAME>
            <VALUE>30,30003,350,41,720,46003</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60011">
            <NAME>haptic.soundmoji.lol</NAME>
            <VALUE>50,40,400,40,400,40,580,42</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60012">
            <NAME>haptic.soundmoji.party</NAME>
            <VALUE>0,10007,100,40,100,41,100,42,100,43,800,40005,450,43</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60013">
            <NAME>haptic.soundmoji.fear</NAME>
            <VALUE>0,120003,2300,90003</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60014">
            <NAME>haptic.soundmoji.cool</NAME>
            <VALUE>370,42,1480,42,710,50003,630,41</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60015">
            <NAME>haptic.soundmoji.thinking</NAME>
            <VALUE>1000,50003,590,41,960,35003,448,41</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_EFFECT ID="60016">
            <NAME>haptic.soundmoji.celebrate</NAME>
            <VALUE>220,100007</VALUE>
            <TYPE>SINGLE</TYPE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_EFFECT>
        <HAPTIC_PARA>
            <NAME>haptic.grade.value</NAME>
            <VALUE>5</VALUE>
            <VALIDITY>true</VALIDITY>
        </HAPTIC_PARA>
    </HW_HAPTIC>
</CONFIG>
